@font-face {
    font-family: 'PragmaticaLightC';
    font-style: normal;
    font-weight: normal;
    src: url('/../fonts/Pragmatica/Pragmatica-Light.eot?#iefix') format('embedded-opentype'),
    url('/../fonts/Pragmatica/Pragmatica-Light.woff') format('woff');
}
@font-face {
    font-family: 'PragmaticaC';
    font-style: normal;
    font-weight: normal;
    src: url('PragmaticaC.eot?#iefix') format('embedded-opentype'),
    url('/../fonts/Pragmatica/PragmaticaC.woff') format('woff'),
    url('/../fonts/Pragmatica/PragmaticaC.woff2') format('woff2');
}
@font-face {
    font-family: "Bebas Neue Book";
    font-style: normal;
    font-weight: normal;
    src: url("../../fonts/bebasneuebook.eot") format("embedded-opentype"), url("../../fonts/bebasneuebook.woff") format("woff"), url("../../fonts/bebasneuebook.svg") format("svg");
    color: #52595d
}

@font-face {
    font-family: "LetoSans Thin";
    font-style: normal;
    font-weight: normal;
    src: url("../../fonts/LetoSans/LetoSans-Thin.eot") format("embedded-opentype"), url("../../fonts/LetoSans/LetoSans-Thin.woff") format("woff"), url("../../fonts/LetoSans/LetoSans-Thin.svg") format("svg")
}